body {
  padding-top: 1px;
  padding-bottom: 5px;
}

.container-narrow {
  margin: 0 auto;
  max-width: 700px;
}
.container-narrow > hr {
  margin: 15px 0;
}
hr{
  border-top: 1px solid #0099ff;
}

h1 {
  font-size: 30px;
  color: #2233aa;
  margin-top: 20px
}
h2 {
  font-size: 20px;
  color: #2233aa;
}
h3 {
  font-size: 15px;
  color: #000000;
  margin: 4px;
  color: #2233aa;
}

li { font-size: 90%; }


ul.nav li.dropdown:hover ul.dropdown-menu{
  display: block;
}

.navbar .dropdown-menu {
   margin-top: 0px;
}

.nav > li {
  font-size: 100%;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
  background-image: none;
  background-color: #2233aa;
}
.navbar .nav > li > a {
    color: #2233aa;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
}

.navbar .nav > li > a:hover {
    color: #ccaa66;
    float: none;
    padding: 10px 15px;
    text-decoration: none;
    text-shadow: none;
}
